{
    "id": "73176d88-f573-4cb9-b7ba-8fe1a55cb370",
    "modelName": "GMIncludedFile",
    "mvc": "1.0",
    "name": "obj_player.yy",
    "CopyToMask": -1,
    "exists": false,
    "exportAction": 0,
    "exportDir": "",
    "fileName": "obj_player.yy",
    "filePath": "datafiles",
    "freeData": false,
    "origName": "",
    "overwrite": false,
    "removeEnd": false,
    "size": 0,
    "store": false,
    "tags": ""
}